List the sources available for a custom KPI
Returns the sources a custom KPI can be built on: the ShopiMind system schemas (orders, contacts, products, carts…) and the custom data definitions of the shop. Each source lists the relations that can be joined from it with relations_chain.
Parameters
Header Parameters
[Authentication] Required API key, in the form {prefix}.{secret}.
"a1b2c3d4.xK9pR2mVn6QwErTyUiOpAsDfGhJkLzXcVbNmQwErTyU""^[a-zA-Z0-9]{8}\\.[A-Za-z0-9_-]+$"Responses
Available sources.
List the sources available for a custom KPI Returns the sources a custom KPI can be built on: the ShopiMind system schemas (orders, contacts, products, carts…) and the custom data definitions of the shop. Each source lists the relations that can be joined from it with relations_chain. GET /v1/custom-stats/kpis/sources listCustomKpiSources Custom KPIs spm-api-key [Authentication] Required API key, in the form {prefix}.{secret}. Available sources. Client error - Invalid request or authentication issues Server error - Internal processing failure